SUSE Container Update Advisory: bci/ruby
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:850-1
Container Tags        : bci/ruby:2 , bci/ruby:2.5 , bci/ruby:2.5-17.4 , bci/ruby:latest
Container Release     : 17.4
Severity              : important
Type                  : security
References            : 1181400 1198234 CVE-2022-24765 
-----------------------------------------------------------------

The container bci/ruby was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:1484-1
Released:    Mon May  2 16:47:10 2022
Summary:     Security update for git
Type:        security
Severity:    important
References:  1181400,1198234,CVE-2022-24765
This update for git fixes the following issues:

- Updated to version 2.35.3:
  - CVE-2022-24765: Fixed a potential command injection via git worktree (bsc#1198234).


The following package changes have been done:

- git-core-2.35.3-150300.10.12.1 updated